Support » Plugin: Super Progressive Web Apps » Mixed Content Error in console

  • Resolved metaeditor

    (@metaeditor)


    This Plugin create a Mixed Content https Error
    My Json the plugin produce is valid and everything PWA related is working
    But dont know why the error .
    Any hint or Fix ?
    Thanks a lot great plugin , exept the error

    Mixed Content: The page at ‘https://mydomain.at/superpwa-sw.js’ was loaded over HTTPS, but requested an insecure resource ‘http://mydomain.at/’. This request has been blocked; the content must be served over HTTPS.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author SuperPWA

    (@superpwa)

    Can you please share URL link of your site? We will analyze it and help you resolve it.

    Thread Starter metaeditor

    (@metaeditor)

    Thank you SuperPWA , solved the problem .
    This happens only if some other JS error are on the page Console.
    Not from your Plugin !
    But still surprised, probably you can simulate that case
    Very nice Plugins THX – Upvoted

    Plugin Author SuperPWA

    (@superpwa)

    We are glad that your issue has been fixed.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.